Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface FiresFormEvents

All Known Implementing Classes:
  FormPanel

    public interface FiresFormEvents

A widget that implements this interface fires the events defined by the `FormHandler` interface.

Method Summary
`void` | `addFormHandler(FormHandler handler)` Adds a handler interface to receive click events.
`void` | `removeFormHandler(FormHandler handler)` Removes a previously added handler interface.

Method Detail

### addFormHandler

    void addFormHandler(FormHandler handler)

  Adds a handler interface to receive click events.

  Parameters:
    `handler` - the handler interface to add

### removeFormHandler

    void removeFormHandler(FormHandler handler)

  Removes a previously added handler interface.

  Parameters:
    `handler` - the handler interface to remove

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD